@media screen and (max-width: 1380px) {
    .ButtonLanguages {
        position: absolute;
        width: 8vw;
        height: 12vh;
        
    }
    #ButtonRU {
        margin-top: 20vh;
        margin-left: 2vw;
        background: url("gfx/Rus.png") no-repeat;
        background-size: contain;
    }

    #ButtonEN {
        margin-top: 37vh; /*40*/
        margin-left: 2vw;
        background: url("gfx/Eng.png") no-repeat;
        background-size: contain;
    }

    #ButtonFR {
        margin-top: 54vh; /*60*/
        margin-left: 2vw;
        background: url("gfx/FR.png") no-repeat;
        background-size: contain;
    }

    #ButtonIT {
        margin-top: 71vh; /*80*/
        margin-left: 2vw;
        background: url("gfx/IT.png") no-repeat;
        background-size: contain;
    }

    #ButtonUK {
        margin-top: 8vh; /*8*/
        margin-left: 89vw;
        background: url("gfx/UA.png") no-repeat;
        background-size: contain;
    }

    #ButtonGE {
        margin-top: 24vh; /*26*/
        margin-left: 89vw;
        background: url("gfx/GE.png") no-repeat;
        background-size: contain;
    }

    #ButtonPO {
        margin-top: 40vh; /*44*/
        margin-left: 89vw;
        background: url("gfx/PT.png") no-repeat;
        background-size: contain;
    }

    #ButtonAR {
        margin-top: 56vh; /*62*/
        margin-left: 89vw;
        background: url("gfx/AR.png") no-repeat;
        background-size: contain;
    }

    #ButtonSP {
        margin-top: 71vh; /*80*/
        margin-left: 89vw;
        background: url("gfx/SP.png") no-repeat;
        background-size: contain;
    }
}

@media screen and (min-width: 1381px) {
    .ButtonLanguages {
        position: absolute;
        width: 8vw;
        height: 12vh; 
 
    }
    #ButtonRU {
        margin-top: 19vh;
        margin-left: 2vw;
        background: url("gfx/Rus.png") no-repeat;
        background-size: contain;
    }

    #ButtonEN {
        margin-top: 35vh;
        margin-left: 2vw;
        background: url("gfx/Eng.png") no-repeat;
        background-size: contain;
    }

    #ButtonFR {
        margin-top: 51vh;
        margin-left: 2vw;
        background: url("gfx/FR.png") no-repeat;
        background-size: contain;
    }

    #ButtonIT {
        margin-top: 67vh;
        margin-left: 2vw;
        background: url("gfx/IT.png") no-repeat;
        background-size: contain;
    }

    #ButtonSP {
        margin-top: 83vh;
        margin-left: 2vw;
        background: url("gfx/SP.png") no-repeat;
        background-size: contain;
    }

    #ButtonUK {
        margin-top: 26vh;
        margin-left: 89vw;
        background: url("gfx/UA.png") no-repeat;
        background-size: contain;
    }

    #ButtonGE {
        margin-top: 44vh;
        margin-left: 89vw;
        background: url("gfx/GE.png") no-repeat;
        background-size: contain;
    }

    #ButtonPO {
        margin-top: 62vh;
        margin-left: 89vw;
        background: url("gfx/PT.png") no-repeat;
        background-size: contain;
    }

    #ButtonAR {
        margin-top: 80vh;
        margin-left: 89vw;
        background: url("gfx/AR.png") no-repeat;
        background-size: contain;
    }
}

#ButtonFullScreen {
    position: absolute;
    background: red;
    margin-top: 2vh;
    margin-left: 47vw;
    background: url("gfx/fullscreen.png") no-repeat;
    width: 6.9vw;
    height: 6.9vw;
    background-size: 100% 100%;
}

#ButtonMusic {
    position: absolute;
    background: red;
    margin-top: 2vh;
    margin-left: 34vw;
    background: url("gfx/btMusic.png") no-repeat;
    width: 6.9vw;
    height: 6.9vw;
    background-size: 100% 100%;
}

#ButtonSound {
    position: absolute;
    background: red;
    margin-top: 2vh;
    margin-left: 61vw;
    background: url("gfx/btSoundOff.png") no-repeat;
    width: 6.9vw;
    height: 6.9vw;
    opacity: 100;
    background-size: 100% 100%;
}

#btPlayMenu {
    position: absolute;
    background: url('gfx/btPlayMenu.png') no-repeat;
    width: 6.9vw;
    height: 6.9vw;
    background-size: 100% 100%;
    margin-top: 60vh;
    margin-left: 47vw;
}

#Cong {
    position: absolute;
    /* background: url('gfx/congEng.png') no-repeat; */
    background-size: 100% 100%;
    width: 70vw;
    height: 7vh;
    margin-top: 40vh;
    margin-left: 15vw;

}

#Failed {
    position: absolute;
    /* background: url('gfx/failedEng.png') no-repeat; */
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    margin-top: 20vh;
    margin-left: 1vw;
}

#Clear {
    position: absolute;
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    margin-top: 20vh;
    margin-left: -4vw;
}

#Hint {
    position: absolute;
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    margin-top: 40vh;
    margin-left: 19.5vw;
}

#moves {
    position: absolute;
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    margin-top: 21vh;
    margin-left: 17vw;
}

.movesText {
    background-size: 100% 100%;
    width: 70vw;
    height: 8vh;
    display: none;
}

#CutTheShapes {
    position: absolute;
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    margin-top: 17vh;
    margin-left: 11vw;
}

.CutTheShapesText {
    background-size: 100% 100%;
    width: 80vw;
    height: 17vh;
    display: none;
}

.HintText {
    background-size: 100% 100%;
    width: 60vw;
    height: 7vh;
    display: none;
}

.CongText {
    background-size: 100% 100%;
    width: 70vw;
    height: 8vh;
    display: none;
}

.ClearText {
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    display: none;
}

.FailedText {
    background-size: 100% 100%;
    width: 110vw;
    height: 12vh;
    display: none;
}

#splashWithLogo {
    position: absolute;
    background: url("gfx/splashWithLogo.png") no-repeat;
    width: 55vw;
    height: 100vh;
    background-size: 100% 100%;
    margin-left: 22vw;
}

#btPlayGame {
    position: absolute;
    margin-left: 39.5vw;
    margin-top: 70vh;
    width: 23vw;
    height: 16vh;
    background-size: cover;
}

.PlayText {
    width: 23vw;
    height: 16vh;
    background-size: cover;
    display: none;
}

.active {
    display: block;
}


#iconGameInMainMenu {
    position: absolute;
    background: red;
    background: url("gfx/iconGame.png") no-repeat;
    left: 43%;
    top: 30%;
    width: 15vw;
    height: 15vw;
    background-size: cover;
}

#failedButton {
    position: absolute;
    top: 65vh;
    left: 4vw;
    font-size: 5vh;
}